@font-face{
  font-family:'TrocchiRegular';
  src:url('/styles/font/trocchi-webfont.eot');
  src:url('/styles/font/trocchi-webfont.eot?#iefix') format('embedded-opentype'),
  url('/styles/font/trocchi-webfont.woff') format('woff'),
  url('/styles/font/trocchi-webfont.ttf') format('truetype'),
  url('/styles/font/trocchi-webfont.svg#TrocchiRegular') format('svg');
  font-weight:normal;
  font-style:normal;
}

a { color:#333; }
a:link { color:#333; }

a:visited { color:#333; }

a:hover { color:#222; }

a:active { color:#333; }

.floating-signin-button {
  color:#fff !important;
  text-decoration:none;
  border: 0;
  border-radius: 0;
  background-color: rgb(3, 160, 53);
  margin: 0.5em;
  font-size: 20px;
  font-weight: bold;
  right: 0;
  position: absolute;
  padding: 0.5em;
}
.floating-fb-button {
  margin: 0.5em;
  right: 90px;
  position: absolute;
  margin-top: 33px;
}
.floating-signin-button:hover {
  background-color: rgba(3,160,53,.7);
}
.sequential-old {
  opacity: 0;
}
.ui-widget-overlay {
  background: #000 !important;
  opacity: .9 !important;
}
::-webkit-input-placeholder {
  color: #ccc;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ccc;
}
::-moz-placeholder {	/* Firefox 19+ */
  color: #ccc;
}
:-ms-input-placeholder {
  color: #ccc;
}
/** v5.0 styles */
#header-bar {
  width:100%;
  top:0;
  left:0;
  border-bottom-width: 5px;
  border-bottom-style: solid;
}
.context-list > .context-on-menu,
.more-menu .context-always {
  display:none !important;
}
.logo-about {
    height: auto;
    max-width: 300px;
    width: 100%;
}
.large-logo {
  display: inline-block;
  height: 47px;
}
.more-menu .context-on-large {
  display:none !important;
}
.small-logo {
  display: none;
  width: 45px;
  height: 45px;
}
.search-bar-container.full-search-bar {
  display:none;
}
.search-bar-container.corner-search-bar {
  display:inline-block;
}

.context-list {
  position: relative;
  width: 100%;
  height: 19px;
  background: none;
  background: -moz-linear-gradient(top,	rgba(0,0,0,0.18) 0%, rgba(0,0,0,0.65) 50%, rgba(0,0,0,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.18)), color-stop(50%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,	rgba(0,0,0,0.18) 0%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,	rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,	rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 100%); /* IE10+ */
  background: linear-gradient(to bottom,	rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 100%); /* W3C */
  padding: 14px 0px 11px 0px;
  text-align: center;
  display:inline-block;
}
.context-list > a {
  text-decoration: none;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 13px;
  padding-bottom: 11px;
  font-weight: normal;
  font-family: TrocchiRegular !important;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  font-size: 1.3em;
}

@media (max-width: 860px) { /* Medium */
  .context-list > .context-on-large:not(.context-on-medium),
  .more-menu .context-on-large.context-on-medium {
    display:none !important;
  }
  .more-menu .context-on-large:not(.context-on-medium) {
    display:list-item !important;
  }
}
@media (max-width: 670px) { /* Small */

  .search-bar-container.full-search-bar {
    display:block;
    width: 100%;
    text-align: center;

    position: relative !important;
    top: auto !important;
    right: auto !important;
    padding-top: 10px;
  }
  .search-bar-container.full-search-bar > .search-bar {
    outline-width: 0;
    width: 70% !important;
    border: 1px solid #999;
    box-shadow: 0px 0px 9pt 0pt #ccc;
  }
  .search-bar-container.corner-search-bar {
    display:none;
  }
  .large-logo {
    display: none;
  }

  .small-logo {
    display: inline-block;
  }
  .context-list {
    background:none !important;
    width: 85%;
  }
}
@media (max-width: 500px) { /* Small for articles */
  .context-list > .context-on-large,
  .context-list > .context-on-medium,
  .more-menu .context-on-large {
    display:none !important;
  }

  .more-menu .context-on-large.context-on-medium {
    display:list-item !important;
  }

}
@media (max-width: 390px) { /* Extra small */

  .context-list > a {
    font-size: 1.1em;
    padding-top: 11px;
    padding-bottom: 11px;
  }
  .context-list {
    width: 80%;
  }
}
@media (max-width: 370px) { /* Tiny */
  .small-logo {
    display: none;
  }
  .context-list {
    width: 100%;
  }
  .context-list>a {
    font-size: 0.9em;
    padding-top: 15px;
    padding-bottom: 12px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
  }
}
/***************/

#breadcrumbs {
  padding-top: 1em;
  padding-left: 1em;
}
#breadcrumbs div {
  display: inline;
}
@media (min-width: 860px) {
  #body-head-large {
    display: block;
  }
  #body-head-medium, #body-head-small {
    display: none;
  }
  .hide-on-large-devices {
    display: none !important;
  }
  .only-on-large-devices {
    display: block !important;
  }
  .center-on-large-devices {
    text-align: center !important;
  }
}
@media (min-width: 530px) and (max-width: 860px) {
  #body-head-medium {
    display: block;
    border-bottom-width: 3px;
    border-bottom-style: solid;
  }
  #body-head-large, #body-head-small {
    display: none;
  }
  .hide-on-medium-devices {
    display: none !important;
  }
  .only-on-medium-devices {
    display: block !important;
  }
  .center-on-medium-devices {
    text-align: center !important;
  }
  .only-on-large-devices {
    display: none !important;
  }
}
@media (max-width: 530px) {
  .more-menu {
    border: 0px !important;
  }
  #body-head-small {
    display: block !important;
  }
  #body-head-medium, #body-head-small {
    display: none;
  }
  .hide-on-small-devices {
    display: none !important;
  }
  .only-on-small-devices {
    display: block !important;
  }
  .center-on-small-devices {
    text-align: center !important;
  }
  .only-on-large-devices {
    display: none !important;
  }

  .hadith-nav>button {
    width: 45% !important;
  }
}
@media (max-width: 340px) {

  .hide-on-really-small-devices {
    display: none !important;
  }
}

#scroll-to-top {
  position: fixed;
  display: none;
  bottom: 4em;
  right: 1em;
  padding: 0.5em 1em 0.5em 1em;
  font-size: 1.1em;
  background-color: #000;
  color: #fff;
  font-family: UthmaniScript, Arial, Helvetica, sans-serif;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  font-weight: bold;
  opacity: 0.5;
  text-decoration: none;
  z-index: 999999;
}
#scroll-to-top:hover {
  color:#999; /*#fe7c26;*/
  opacity:1;
}
.rounded {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.search {
  padding: 6px 15px 6px 30px !important;
  margin: 3px;
  background: url('//img.muflihun.com/icon_search.png?v=9') no-repeat;
  color: #fff;
  background-position: -8px 4px;
}

.search-bar2 {
  background-position:-8px 4px;
}

body {
  color: #222;
  text-align: left;
  letter-spacing: 0;
  line-height: 1.3em;
  word-spacing: normal;
  font-family: Times New Roman, Arial, Helvetica, sans-serif !important;
  font-size: 0.9em;
  background: #fff;
  /*background: url('//img.muflihun.com/bg-repeat-white.png');*/
  background-attachment: fixed;
  height: 100%;
  margin: 0;
  padding:0;
}
html {
  padding-bottom: 50px;
  min-height: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
}
#body-contents {
  padding-bottom: 380px;
  font-size: 1.1em;
  line-height: 1.4em;
  margin-left: 0.5em;
  margin-top: 4em;
}
#foot-contents {
  position:absolute;
  left:0;
  bottom:0;
  width:100%;
  height:380px;
}
.global-notice {
  position: absolute;
  top: 43px;
  background-color: #fe7c26;
  color: #fff;
  width: 100%;
  text-align: center;
  font-size: 1.1em;
  left: 0;
  opacity: 0.9;
  z-index: 99;
}

.global-notice>span{
  right: 10px;
  position: absolute;
  font-family: arial;
  cursor: pointer;
}

.noselect, .more-menu-link, .more-menu>li, .context-list.large > a, .ribbon {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

hr.orange {
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), #f67b19, rgba(0,0,0,0));
  background-image:	-moz-linear-gradient(left, rgba(0,0,0,0), #f67b19, rgba(0,0,0,0));
  background-image:	 -ms-linear-gradient(left, rgba(0,0,0,0), #f67b19, rgba(0,0,0,0));
  background-image:		-o-linear-gradient(left, rgba(0,0,0,0), #f67b19, rgba(0,0,0,0));
}

hr {
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), #333, rgba(0,0,0,0));
  background-image:	-moz-linear-gradient(left, rgba(0,0,0,0), #333, rgba(0,0,0,0));
  background-image:	 -ms-linear-gradient(left, rgba(0,0,0,0), #333, rgba(0,0,0,0));
  background-image:		-o-linear-gradient(left, rgba(0,0,0,0), #333, rgba(0,0,0,0));
}
.et::before {
  font-weight:bold;
}
hr.menuhr {
  background-color: #fff;
  background-image: none;
}
h1 {
  font-family: TrocchiRegular !important;
  border-bottom: 1px solid #ECECEC;
  padding: 10px 0 5px 0;
  margin: 10px 0 15px;
  font-size: 20px;
  width: 100%;
  color: #333;
  font-weight: normal;
  line-height: 1.3em;
}

h2 {
  border-bottom: 1px solid #ECECEC;
  width: 100%;
  font-weight: normal;
  font-family: TrocchiRegular !important;
  padding: 10px 0 5px 0;
  margin: 10px 0 13px;
  font-size: 17px;
  color: #333;
  line-height: 1.3em;
}

h3 {
  border-bottom: 1px solid #ECECEC;
  width: 100%;
  font-weight: normal;
  font-family: TrocchiRegular !important;
  padding: 10px 0 5px 0;
  margin: 10px 0 13px;
  font-size: 15px;
  color: #333;
}

arabic {
  font-family: UthmaniScript;
  font-size: 1.8em;
  line-height: 1.5em;
  direction: rtl;
  text-align: right;
  margin: 0px 0px 0px 0px;
  padding: 0cm 0cm;
  font-style: normal;
  display:block;
}

div.front-page-banner {
  top: -19px;
  position: relative;
  padding: 1em 0 2em 0em;
}

div.contents {
  width: 100%;
  background: #F8F8F8;
  margin: 0 auto;
}

.dialog-contents-container {
  display:none;
  background-color:rgb(255, 255, 245) !important;
}

.more-menu {
  display:none;
  z-index: 1000;
  position: absolute;
  left: 5em;
  border: 3px solid;
  border-top: 0px;
  min-width: 13em;
}

.more-menu.large {
  top: 44px;
}

.more-menu.medium {
  top: 37px;
}

.more-menu > ul {
  list-style-type: none;
  padding-left: 0;
}
.more-menu > ul > li {
  text-align: left;
}
.more-menu > ul > li > a {
  /* Following lines are same as heading-a but to prevent hover we copy here*/
  color: #fff !important;
  text-decoration: none;
  font-size: 1.3em;
  font-weight: normal;
  font-family: TrocchiRegular !important;
  cursor: default;
  display: block;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 1em;
  padding-right: 1em;
}

.more-menu-item {
  display: block;
}
#user-bar {
  top : 0px;
  left : 0px;
  width : 100%;
  z-index: 1000;
  background-color : #212121;
  border-bottom: 1px solid #000;
  color : #fff;
}
#user-bar > .username-top-link {
  padding: 8px 4px 4px 4px;
  position: relative;
  right: 24px;
  text-align: right;
  cursor: default;
  display: inline-block;
  float: right;
}
.remove-notification {
  top: 0px;
  right: 4px;
  width: auto !important;
  padding: 3px;
  padding-bottom: 0px;
  opacity: 0.9;
}
.remove-notification-big {
  padding: 10px;
}
#user-bar > .notification-icon, #user-bar > .salah-icon {
  display: inline-block;
  text-align: right;
  font-size: 1.5em;
  float: right;
  padding: 6px 4px 2px 4px;
  position: relative;
  right: 30px;
  cursor: default;
}
#user-bar > .salah-icon {
  right: 45px;
}
#user-bar > .notification-icon > sup {
  font-size: 13px;
  cursor: default;
  color:#fff;
  background-color: red;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  position: relative;
  left: -6px;

}
#user-bar > .usermenu {
  background-color: #212121;
  position: absolute;
  right: 24px;
  top: 30px;
  z-index: 1000;
  width: 140px;
  display: none;
  border: 1px solid #000;
  border-top: 0px;
}
#user-bar > .notification-menu, #user-bar > .salah-menu {
  background-color: #212121;
  position: absolute;
  right: 24px;
  top: 30px;
  z-index: 1000;
  width: 300px;
  border: 1px solid #000;
  border-top: 0px;
  height: 300px;
  display:none;
}
#user-bar > .salah-menu {
  height: 220px;
  width: 225px;
}
#user-bar .notification-more-avail {
  border-bottom: 1px solid #ccc;
  text-align: center;
  font-weight: bold;
  text-decoration:none;
  display:block;
}
#user-bar > .usermenu >ul {
  list-style-type: none;
  padding-left: 0;
}
#user-bar > .usermenu >ul>li>a {
  color: #fff !important;
  text-decoration: none;
  cursor: default;
  display: block;
  padding-bottom: 0.2em;
  padding-top: 0.2em;
  padding-left: 3px;
}
.notification-list {
  height: 80%;
  position: relative;
  background-color: #fff;
  color: #111;
  word-wrap: break-word;
  overflow-y: auto;
}
.notification-item {
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  padding: 6px 4px 6px 4px;
  display: block;
  text-decoration: none;
}
.notification-item-big {
  border: 1px solid #ccc;
  box-shadow: 0 1px 0 rgba(255,255,255,0.3) inset,0 1px 1px rgba(100,100,100,0.3);
  border-radius: 3px;
  margin-top: 4px;
}
.notification-none {
  font-weight: bold;
  cursor: default;
  position: relative;
  top: 50%;
  text-align: center;
}
.notification-title {
  font-weight: bold;
  display:inline-block;
}
.notification-detail {
  font-size: 11px;
}
.notification-time {
  color: #666;
  display: inline;
  left: 1em;
  position: relative;
}
.notification-type {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline;
  left: 1em;
  position: relative;
  color: #666;
}
.notification-type-product-update::before {
  content: "\f00c";
}
.notification-type-welcome::before {
  content: "\f091";
}
.notification-type-review::before {
  content: "\f040";
}
.notification-type-permission::before {
  content: "\f084";
}
.notification-type-quote::before {
  content: "\f10d";
}
.notification-type-hadith-update::before {
  content: "\f005";
}
.notification-type-other::before {
  content: "\f0ac";
}
.notification-type-private-audio::before {
  content: "\f21b";
}
.notification-type-private-book::before {
  content: "\f21b";
}

#user-bar > .salah-menu #timetable {
  width:100%;
  cursor: default;
}
#user-bar > .salah-menu #timetable tr.prayernext.easy {
  background-color: rgb(123, 255, 0);
  color: #000;
}
#user-bar > .salah-menu #timetable tr.prayernext.warn {
  background-color: rgb(255, 213, 0);
  color: #000;
}
#user-bar > .salah-menu #timetable tr.prayernext.critical {
  background-color: rgb(255, 29, 0);
  color:#fff;
}
#u-salah-icon > time {
  font-size: 0.5em;
  position: absolute;
  left: 0;
  bottom: 0;
}
#u-salah-icon > time.prayernext.easy {
  background-color: rgb(0, 255, 3);
  color: #000;
}
#u-salah-icon > time.prayernext.warn {
  background-color: rgb(255, 213, 0);
  color: #000;
}
#u-salah-icon > time.prayernext.critical {
  background-color: rgb(255, 0, 0);
  color: #fff;
}
#notification-head,#salah-head {
  padding: 0.5em 0 0.5em 0em;
}
#notification-head > .title,#salah-head > .title {
  font-weight: bold;
  padding-left: 0.5em;
  cursor:default;
}
#notification-head > .mark-all-read-icon {
  float: right;
  cursor: pointer;
}
#notification-head > .notif-update-icon {
  float: right;
  cursor: pointer;
  padding-left: 1em;
}
#notification-foot {
  text-align: center;
  padding-top: 5px;
}
#notification-foot > .read-all-icon {
  cursor: pointer;
  color: #fff;
  text-decoration: none;
}

#user-bar>div.icon:hover,.user-bar-icon-hover {
  background-color: rgba(204, 204, 204, 0.2);
}
#user-bar > .usermenu >ul>li>a:hover {
  background-color: rgba(67, 67, 67, 1);
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: -1px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

div.top-menu-bar {
  background-color: #333333;
  color: #e3e3e3;
  top: 0px;
  left: 0px;
  width: 100%;
  position: absolute;
  height:3em;
  font-size:1em;
  background-image: url('//img.muflihun.com/bg-texture-2.jpg?v=1');

}

div.top-menu-bar ul {
  list-style-type: none;
}

div.top-menu-bar ul li {
  display: inline;
}

.heading-selection {
  width: 70%;
  float: left;
}

.search-bar-container {
  /*width: 50%;*/
  float: right;
  display: inline-block;
  top: 2px;
  right: 0px;
}

.search-bar {
  outline-width: 0;
  border: 1px solid #999;
  margin-top: 0.5em;
}

#hadith-collections {
  width: 60%;
  font-size: 1.2em;
  height: 3em;
}
#surah-list {
  width: 60%;
}

.search-tips-link {
  color:#fff !important;
  font-size:1em;
}

blockquote {
  background: url("//img.muflihun.com/blockquote.png?v=1") no-repeat 0 0;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding: 20px 10px 10px 45px;
  margin: 10px 10px 0 10px;
  line-height: 1.6em;
}


blockquote.front-page {
  font-size: 1.2em;
  color: #282828;
}

.social-media-bar {
  display:inline;
  margin-left:1.5em;
  float:right;
}

.prayernext-hadith {
  float:right;
}
.prev-hadith {
  float:left;
}

.hadith-nav>button {
  width: 40px;
  height: 40px;
  border: 0px;
  background: transparent;
  font-size: 2em;
  box-shadow: none;
}
.hadith-nav>button:hover {
  border: 0px;
}

@media print {
  #body-head,.body-head, .left-menu, #foot-contents, #right-side-bar,.social-media-bar, .hide-on-print, #nav-btn, .bookmarked, .not-bookmarked, button.hadith-nav,.top-menu,.top-menu-section,.bottom-menu,.top-menu {
    display:none !important;
  }
  #body-contents {
    margin-top:0px !important;
  }
  .hadith-container {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }
  body {
    background:none !important;
  }
  .reference-footer {
    display: block !important;
  }
  .reference-footer-tr {
    display: table-row !important;
  }
  #user-bar {
    display:none !important;
  }
}
.hadith-container {
  font-family: Gentium Basic, Times New Roman, Arial, Helvetica, sans-serif, UthmaniScript;
  border: 1px solid #999;
  padding: 0.5em;
  border-radius: 0.3em;
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  -moz-box-shadow: 3px 3px 4px #444;
  -webkit-box-shadow: 3px 3px 4px #444;
  box-shadow: 3px 3px 4px #444;
  -ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444'); filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
}

.empty-line-for-search-bar {
  display:none;
}
@media(max-width: 1200px) {
  .list-link-container {
    width:47% !important;
  }
}
@media(max-width: 765px) {
  .heading-selection {
    width: 100%;
  }
  div.top-menu-bar {
    height: 3em;
    font-size:1em;
  }
  .heading-a {
    font-size: 1.3em;
  }
  .empty-line-for-search-bar {
    display:block;
  }
  #right-side-bar,.social-media-bar {
    display: inline;
    text-align: center;
    margin-left: 1.5em;
    float: right;
    margin-top: 1em;
    margin-bottom: 1em;
    width: 100%;
  }
  .show-more-container {
    margin-top: 3em;
  }
  #hadith-collections {
    width: 100% !important;
  }
  #surah-list {
    width: 90% !important;
  }
  #span-volumes, #span-books, #span-hadiths {
    display: block;
    width: 100%;
    margin-top: 5px;
  }

  #span-volumes select, #span-books select, #span-hadiths select {
    width: 100%;
  }

  .search-tips-link {
    color:#000 !important;
  }

  .search {
    color: #000 !important;
  }
  div.top-menu-bar ul {
    text-align: center;
  }
  .search-in-label {
    display: none;
  }

  .chap-link-item {
    width:84% !important;
    font-size: 1.3em !important;
  }
  .list-link-container {
    width:97% !important;
    margin-left:0px !important;
    font-size: 1.3em !important;
    border-top: 0px !important;
    border-right: 0px !important;
    border-left: 0px !important;
  }
  #loader {
    width: 100% !important;
  }
  .task-sidelink {
    font-size: 1.5em;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
  }

  .task-sidelink > .small-spinner {
    background-size: 22px;
  }
}
@media(max-width: 820px) and (min-width: 750px) {
  .chap-link-item {
    width:40% !important;
    font-size: 1.2em !important;
  }
  .list-link-container  {
    font-size: 1.2em !important;
    border-top: 0px !important;
    border-right: 0px !important;
  }
}

.blog-links-container {
  width: 100% !important;
}

@media(min-width: 820px) {
  .blog-links-container {
    width: 96% !important;
  }

  .search-bar {
    outline-width: 0;
  }

  #hadith-collections, #surah-list {
    max-width: 425px;
  }
}

.list-link-item > div > .fa-star {
  margin-right: 0.5em;
}

.link-info {
  padding-left: 42px;
  color: #747272;
}

a.link-small-icon, span.link-small-icon {
  text-decoration:none;
  position: absolute;
  bottom: 2px;
  width: 30px;
  min-height: 24px;
  cursor: pointer;
  color: #777;
  font-size: 18px;
  z-index: 1000;
}
span.link-small-icon {
  cursor: default;
}

img.banner {
  padding-left: 1em;
  padding-top: 1em;
  padding-bottom: 4em;
  float: left;
}

a.big-link {
  text-decoration: none;
  padding: 3px 5px 3px 5px;
  font-size: 1.3em;
}

a.big-link:hover {
  background: #eb7323;
}
textarea, input[type="text"], input[type="password"] {
  -webkit-align-items: center;
  -webkit-rtl-ordering: logical;
  border: 1px solid rgb(204, 204, 204);
  padding: 4px;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus {
  border: 1px solid #999;
}
select {
  margin-top: 0;
  float: none;
  height: 28px;
  -webkit-align-items: center;
  -webkit-appearance: menulist-button;
  -webkit-rtl-ordering: logical;
  -webkit-writing-mode: horizontal-tb;
  background-color: rgb(255, 255, 255);
  border-radius: 0px;
  border: 1px solid rgb(204, 204, 204);
  border-image-outset: 0px;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  box-sizing: border-box;
  color: rgb(85, 85, 85);
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
  height: 30px;
  letter-spacing: normal;
  line-height: normal;
  margin: 0px 0px 10px 0px;
  padding: 4px 6px;
  text-align: start;
  text-indent: 0px;
  text-shadow: none;
  text-transform: none;
  vertical-align: middle;
  white-space: pre;
  word-spacing: 0px;
}

select.script-uthmani {
  height: 2.2em;
  font-weight: bold;
}

td.book-title {
  background-color: #ecdad2;
  font-weight: bold;
  font-size: 1.3em;
}

.ui-widget-content {
  background-color: #fff;
}

.ui-tooltip {
  background: #ffffaa;
  border: 1px solid #ffad33;
  padding: 2px 5px;
  color: #000;
  opacity: 0.90;
  font: 16px UthmaniScript, "Helvetica Neue", Sans-Serif;
}

.separator {
  color: #000;
  margin-left: 5px;
  margin-right: 5px;
  height: 1px;
  border: 1.5px dotted #000;
  font-size: 1.3em;
}

.separator2 {
  color: #000;
  margin-left: 5px;
  margin-right: 5px;
  height: 1px;
  border: 0px;
  font-size: 1.3em;
}

.toolbar-button {
  background-size: 40px 40px;
  background-repeat: no-repeat;
  background-color: transparent;
  width: 40px;
  height: 40px;
}
.quran-control {
  display: inline-block;
}

.quran-control-2 {
  font-size:1.1em;
  font-weight:normal;
}

select.icon-menu option {
  background-repeat:no-repeat;
}

#progress-bar {
  margin-top: 1em;
  width: 10em;
}
.ui-progressbar {
  position: relative;
}
.progress-label {
  position: absolute;
  left: 25%;
  top: 4px;
  color: #fe7c26;
  font-weight: bold;
}

#status-bar {
  display: inline-block;
  font-weight: bold;
  font-size: 1.1em;
  margin-top: 1em;
}

.chap-links {
  color: black;
  width:100%;
  border:0;
  text-align:center;
}

.chap-link-item {
  padding: 10px 0 10px 5px;
  width: 30%;
  display:inline-block;
  border-bottom: 1px solid #D1D1D1;
  border-left: 1px solid #D1D1D1;
  margin-top: 5px;
  text-decoration:none;
  text-align: left;
  font-size: 1.2em !important;
}

a.chap-link-item:link {
  background-color: transparent;
}
a.chap-link-item {
  background-color: transparent;
}

.chap-link-item-meaning, .chap-link-item-verse-count {
  color: #777;
  padding-left:1em;
  font-weight: normal;
  font-size: 0.9em !important;
}

#panel-selector-menu {
  display:none;
  float:right;
  background-color: rgb(230, 214, 173);
  width: 5em;
  box-shadow: 0 0 14px #c67856;
  position:absolute;
  text-align: left;
  padding-left: 0.5em;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
  font-size: 2em;
  font-weight: bold;
  color: #eb6f1c;
  z-index: 12000;
}

.menuitem-label, #panel-selector-menu {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  line-height: 1.1em;
}

.menuitem-label {
  font-size: 0.7em;
}

.wallpaper-thumb {
  width: 20%;
}

.wallpaper-thumb-div {
  display: inline;
}

.nav-btn {
  float: left;
  margin: 0.188em 0 0 0.438em;
}

.menu-contents {
  padding: 10px !important;
}

.ui-accordion .ui-accordion-header {
  font-family: TrocchiRegular !important;
}

#seek-bar > a.ui-slider-handle {
  height: 14px !important;
  top: -.1em !important;
}

#verse-start-end-pos > a.ui-slider-handle {
  background-image: url(//img.muflihun.com/jslider.png) !important;
  background: transparent;
  border: 0px;
  background-position: 0px -57px !important;
  background-repeat: no-repeat no-repeat !important;
}

.embedded-foot {
  text-align:center;
  font-size:9px;
  color:#C76F36;
  font-weight:bold;
  opacity: 0.7;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.embedded-foot:hover {
  opacity: 1;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

.foot {
  bottom:0;
  position: fixed;
  background-color: #333333;
  left: 0px;
  width: 100%;
  height: 3.2em;
  color: white;
  text-align: center;
  background-image: url('//img.muflihun.com/bg-texture-2.jpg?v=1');
}
.foot-a {
  text-decoration: none;
  margin-right: 0.4em;
  font-weight: normal;
  font-size: 2em;
  font-family: Times New Roman, Arial, Helvetica, sans-serif !important;
}
#foot-contents .foot-a, #foot-contents .foot-links {
  width: 21px;
  color: #999;
}
#foot-contents .foot-links {
  padding-right:10px;
}
.foot-a > img:hover, .foot-a > .fa:hover, .foot-links:hover {
  color:#ccc !important;
  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
}
.foot-a > .fa {
  font-size: 0.90em;
  width: 32px;
}
.foot-a > img {
  width:27px;
}

#foot-contents > .topbar {
  background: rgba(24, 14, 3, 0.5);
  height: 60px;
  padding-top: 10px;
}
#foot-contents > .bottombar {
  background: rgba(8, 8, 8, 0.7);
  position: absolute;
  width: 100%;
  bottom: 0;
  padding: 18px 0 18px 0;
  text-align: center;
  line-height: 1em;
  color: #666;
}
#foot-contents .social {
  display: inline-block;
  position: absolute;
  right: 10px;
  padding-top: 10px;
}
#foot-contents .links {
  font-size: 1.1em;
  text-align: center;
  padding-left: 20px;
  margin-left: 20px;
  display: inline;
  border-left: 1px solid #444242;
  position: absolute;
  margin-top: 16px;
}
#foot-contents .logo-foot {
  padding-left: 10px;
  opacity: 0.6;
  height: 36px;
  padding-top: 10px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
#foot-contents .logo-foot:hover {
  opacity: 1;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
#foot-contents .popular-link-list {
}
#foot-contents .popular-link-head > a {
  color: #fff;
  text-decoration: none;
  font-size: 1.2em;
}
#foot-contents .popular-links {
  text-align:center;
}
#foot-contents .popular-link-section {
  color: #fff;
  display: inline-block;
  font-size: 1.1em;
  text-align: left;
  vertical-align: top;
  padding-top: 30px;
  padding-right: 30px;
}
#foot-contents a.popular-link {
  text-decoration: none;
  color: #999;
  display:block;
  padding-top: 10px;
  max-width: 150px;
  text-align: left;
}
#foot-contents a.popular-link:hover {
  color: #ccc;
}
@media(max-width: 850px) {
  #foot-contents .popular-link-section {
    padding-right: 15px;
  }
}
@media(max-width: 745px) {
  #foot-contents {
    height: 120px;
  }
  #body-contents {
    padding-bottom: 120px;
  }
  #foot-contents > .topbar {
    height: 30px;
  }
  #foot-contents .popular-links, #foot-contents .bottombar {
    display: none;
  }
  #foot-contents .links {
    padding-top: 43px;
    font-size: 1.3em;
    display: block;
    width: 100%;
    padding-left: 0;
    margin-left: 0;
    border:0;
  }
  #foot-contents .logo-foot {
    display:none;
  }
  #foot-contents .social {
    display: block;
    text-align:center;
    position:relative;
    right: 0;
    padding-top:0px;
  }
}
.list-links {
  color: black;
}
.list-link-container {
  position:relative;
  width: 30%;
  display:inline-block;
  border-bottom: 1px solid #D1D1D1;
  border-left: 1px solid #D1D1D1;
  text-align: left;
  margin-top: 10px;
  margin-left: 10px;
}
.list-link-item {
  position: relative;
  text-decoration:none;
  width: 100%;
  padding: 10px 0 10px 2px;
  display:inline-block;
}
a.list-link-item:link {
  background-color: transparent;
}
a.list-link-item {
  background-color: transparent;
}
.list-link-container .link-info-title,
.list-link-container .link-info,
.list-link-container .link-info-with-fa {
  display: inline-block;
}

.list-link-container.audio-links-container,
.list-link-container.books-links-container,
.list-link-container.blog-links-container-old {
  border-top: 1px solid rgba(204, 204, 204, 0.3) !important;
  border-right: 1px solid rgba(204, 204, 204, 1) !important;
  border-left: 1px solid rgba(204, 204, 204, 1) !important;
}
.list-link-container.audio-links-container .link-info-title,
.list-link-container.blog-links-container .link-info-title,
.list-link-container.books-links-container .link-info-title.main {
  font-weight: bold;
  color: #555;
}

.list-link-container.quran-links-container .link-info-title,
.list-link-container.books-links-container .link-info-title.vol {
  padding-left: 35px;
}
.list-link-container.quran-links-container .link-info,
.list-link-container.blog-links-container .link-info {
  font-size: 0.9em;
}
.list-link-container.hadith-links-container {
  font-size: 1.3em;
}
@-moz-keyframes blinker {
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@keyframes blinker {
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}
.new-tag {
  width: 24px;
  height: 24px;
  position: absolute;
  right: 15px;
  top: 14px;
}
.new-tag-text {
  border: 1px solid #B11D1C;
  color: #FFF;
  border-radius: 5px;
  text-align: center;
  background-color: rgba(255, 0, 0, 0.8);
  font-weight: bold;
  font-size: 13px;
}
#message-bar {
  background-color : rgb(16, 154, 0);
  color : #fff;
  text-align: center;
  font-weight: bold;
}
#message-bar-text {
  position: relative;
  top: 5px;
}
#message-bar-close {
  float: right;
  padding: 0.5em;
  cursor: pointer;
}
#message-bar-close:hover {
  color: #393939;
}
@media(max-width: 820px) {
  /*.foot {
    height: 36px;
  }
  #body-contents {
    padding-bottom: 8em !important;
  }*/
  .foot-a > img {
    width: 24px;
  }
  .only-big-device {
    display: none !important;
  }
}
.donate-link {
  float: right;
}
.donate-text {
  float: right;
  display: inline;
}
@media(max-width: 820px) {
  .donate-text {
    display: none;
  }
  .donate-link > img {
    width: 64px;
  }
}
.makka {
  background-image: url(//img.muflihun.com/kaaba.png?v=1);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 5px 50%;
}
.medina {
  background-image: url(//img.muflihun.com/green-dome.png?v=1);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 5px 50%;
}
.audio-folder-link, .audio-mp3-link {
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 0%;
}

.audio-folder-link > div:first-child, .audio-mp3-link > div:first-child {
  display: inline-block;
  padding-left: 30px;
  padding-right: 20px;
}

.link-item-icon {
  color: #A3A2A2;
  font-size: 1.5em;
  margin-right: 0.25em;
  margin-left: 0.05em;
}

.audio-mp3-link {
  background-image: url(//img.muflihun.com/audio.png?v=1);
}

.audio-folder-link {
  background-image: url(//img.muflihun.com/folder.png?v=1);
}
h2.non-hideable-section-head, h2.hideable-section-head {
  padding-left: 0.5em;
  width: 97%;
  text-shadow: none;
  border: 0px;
  color:#fff;
  border-radius: 10px;
}
h2.hideable-section-head {
  cursor:pointer;
}
.hideable-section-head-icon {
  padding-right: 0.5em;
}
h2.hideable-section-head:hover {
  background-color: #000;
  color: #d1c7bb;
}

.new-link {
  background-image: url(//img.muflihun.com/new.png?v=1);
  background-repeat: no-repeat;
  background-size: 20px;
}
.hadith-ref, .perma-link {
  font-family: UthmaniScript;
}
@media(min-width: 820px) {
  .book-details > div.book-details-img {
    float: left;
    margin-right: 1em;
  }
}
.remove-bookmark-small-icon {
  top: 1px;
  right: 0;
  color: rgba(170, 170, 170, 0.42) !important;
  z-index: 1;
  width: 16px !important;
}
.blog-links-container .remove-bookmark-small-icon {
  right: 20px;
}
.remove-bookmark-small-icon:hover {
  color: rgba(170, 170, 170, 1) !important;
}
.bookmarked,.not-bookmarked {
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: 16px;
}
.bookmarked:before {
  content: "\f005";
  font-weight: bold;
}
.not-bookmarked:before {
  color: #777;
  content: "\f006";
  font-weight: bold;
}
.bookmark-title {
  color:#999
}
.spinner {
  display: block;
  z-index: 1031;
}

.spinner > .spinner-icon {
  width: 18px;
  height: 18px;
  box-sizing: border-box;

  border: solid 2px transparent;
  border-radius: 50%;

  -webkit-animation: nprogress-spinner 400ms linear infinite;
  animation: nprogress-spinner 400ms linear infinite;
}
.loader,.small-spinner {
  background: url(//img.muflihun.com/load-old.gif);
  background-size: 14px;
  background-repeat: no-repeat;
}
.link-small-icon.small-spinner {
  background-size: 18px;
}
.small-spinner::before {
  opacity: 0.5;
}
/*** Related to recitation buttons */
.pause > span, .pause-grey > span, .play > span, .play-grey > span {
  font-size: 2em !important;
}
.pause > span:before, .pause-grey > span:before {
  content: "\f04c" !important;
}
.play > span:before, .play-grey > span:before {
  content: "\f04b" !important;
}
/***********************************/
.share-btn {
  font-size: 24px !important;
  border: 1px solid;
  width: 36px;
  text-align: center;
  height: 32px;
  box-shadow: none;
}
.share-btn:hover {
  opacity: 0.7;
  border-color: rgba(0,0,0,0.1);
}
#email-share-button {
  color: #fff;
  background-color: #5E7770;
}
#fb-share-button {
  color: #fff;
  background-color: #3b5998;
}
#twitter-share-button {
  color: #fff;
  background-color: #55acee;
}
#gplus-share-button {
  color: #fff;
  background-color: #d34836;
}
#gplus-share-button > .fa-google-plus {
  font-size: 20px !important;
}
#linkedin-share-button {
  color: #fff;
  background-color: #0077b5;
}
.toolbtn > span {
  font-size: 24px;
  width: 24px;
  text-align: center;
}
.share-btn > .count-val {
  position: absolute;
  font-size: 0.3em;
  padding-left: 3px;
}

/*********************************** ALL PAGES *******************************************/
.context-list > a {
  cursor: default;
}
button,
input[type="submit"],
input[type="button"] {
  background: #3e3c3c;
  color: #F2F2F2;
  border-color: #444647;
  border: 0.5px solid;
}
button.taskbtn, input[type="submit"].taskbtn, input[type="button"].taskbtn {
  min-height: 2em;
}
button.disabled-btn, input[type="submit"].disabled-btn, input[type="button"].disabled-btn,
button.disabled-btn:hover, input[type="submit"].disabled-btn:hover, input[type="button"].disabled-btn:hover {
  background: #ccc !important;
  color: #acacac !important;
  border-color: #ccc;
}
a.anchor-button {
  background-color: #747474;
  color: #f2f2f2 !important;
  padding: 0.5em;
  text-decoration: none;
  border-radius: 3px;
}
a.anchor-button:hover {
  background-color: #666;
}
.ui-progressbar {
  position: relative;
}
.upload-progress {
  position: absolute;
  color: #8A8A8A;
  text-align: center;
  width: 100%;
  top: 4px;
}
.upload-progress-bar {
  max-width:600px;
}
.load-more-items {
  cursor: pointer;
}

@media (max-width:700px) {
  #ytplayer {
    width:300px;
    height: 200px
  }
}
.tab-updates-count {
  cursor: default;
  text-align: center;
  position: absolute;
  top: 0px;
  width: 20px;
  font-size: 9px;
  line-height: 17px;
  margin: 1px 0 0 -5px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  z-index: 26;
  font-family: sans-serif;
  font-weight: normal;
}
.sm2-bar-ui {
  font-size: 16px;
}
.sm2-bar-ui .sm2-inline-texture {
  background: transparent;
}
.sm2-bar-ui .bd a {
  color: #000 !important;
}
.sm2-bar-ui .sm2-playlist-wrapper {
  background-color: rgba(255, 255, 255, 0.85) !important;
}
.blog-links-container .post-featured-image-container,
.books-links-container .book-featured-image-container,
.audio-links-container .audio-featured-image-container {
  width: 100px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  float: left;
  text-align: center;
  background-color:#fff;
}
.blog-links-container .post-featured-image-container > img,
.books-links-container .book-featured-image-container > img,
.audio-links-container .audio-featured-image-container > img,
.audio-links-container .audio-featured-image-container > div {
  max-width: 100%;
  max-height: 100%;
  position: relative;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.audio-links-container .audio-featured-image-container > .al {
  position: absolute;
  bottom: 3px;
  right: 3px;
  background-color: #000;
  color: #fff;
  border-radius: 4px;
  opacity: .75;
  padding: 0 4px;
  filter: alpha(opacity=75);
  display: -moz-inline-stack;
  vertical-align: top;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: bold;
  font-size: 11px;
}
.audio-links-container .audio-featured-image-container > .sot {
  font-size: 0.4em;
  color: #acacac;
  top: 0px;
  position: absolute;
  left: 0;
  padding-left: 3px;
}
.blog-links-container .post-featured-image-overlay,
.books-links-container .book-featured-image-overlay,
.audio-links-container .audio-featured-image-overlay {
  width: 100px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  float: left;
  background-color: #000;
  color:#fff;
  opacity: 0;
}
.blog-links-container .post-featured-image-overlay > span.fa-link,
.books-links-container .book-featured-image-overlay > span.fa-link,
.audio-links-container .audio-featured-image-overlay > span.fa-link {
  position: absolute;
  top: 45%;
  left: 45%;
}

.blog-links-container a.list-link-item:hover .post-featured-image-overlay,
.books-links-container a.list-link-item:hover .book-featured-image-overlay,
.audio-links-container a.list-link-item:hover .audio-featured-image-overlay {
  opacity:.8;
}
.blog-links-container .blog-item-info,
.books-links-container .book-item-info,
.books-links-container .book-volume-item-info,
.audio-links-container .audio-item-info {
  padding-left: 105px;
}
.blog-links-container .blog-item-info .link-info,
.books-links-container .book-item-info .link-info,
.books-links-container .book-volume-item-info .link-info,
.audio-links-container .audio-item-info .link-info {
  padding-left: 9px;
}
/*************************** Data tooltip ******************************/
/**
 * Tooltip Styles
 */

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.show-more-container>.text {
  height: 100px;
  overflow: hidden;
}
.show-more-container {
  position: relative;
}
.show-more-container>label {
  position: absolute;
  top: 100%;
  color:#555;
  font-weight:bold;
  cursor:pointer;
}
.show-more-container>input {
  display: none;
}
.show-more-container>label:after {
  content: "Show More...";
}
.show-more-container>input:checked + label:after {
  content: "Show Less...";
}
.show-more-container>input:checked ~ div {
  height: 100%;
}

.featured-label,
.must-listen-label,
.must-read-label,
.bookmarked-label,
.new-label,
.private-label,
.series-label {
  padding: 3px;
  font-size: 12px;
  border-radius: 2px;
  color: #fff;
  cursor: default;
  font-weight: bold;
}
.bookmarked-label {
  background-color: rgb(0, 159, 255);
  color: #fff;
}
.featured-label {
  background-color: #f00;
  color: #fff;
}
.must-listen-label,
.must-read-label {
  background-color: #ff8400;
  color: #fff;
}
.new-label {
  background-color: #14892c;
}
.private-label {
  background-color: #9E00FF;
}
.series-label {
  background-color: #555586;
}

.ribbon {
  cursor:default;
  position: absolute;
  right: -5px;
  top: -5px;
  z-index: 1;
  overflow: hidden;
  opacity: 0.8;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; right: -21px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-bottom: 3px solid transparent;
}
/** RIBBON COLORS */
/** NEW */
.ribbon.new-ribbon span {
  background: #00F70F;
  background: linear-gradient(#00F70F 0%, rgba(48, 146, 54, 0.98) 100%);
}
.ribbon.new-ribbon span::before {
  border-left: 3px solid rgba(48, 146, 54, 1);
  border-top: 3px solid rgba(48, 146, 54, 1);
}
.ribbon.new-ribbon span::after {
  border-right: 3px solid rgba(48, 146, 54, 1);
  border-top: 3px solid rgba(48, 146, 54, 1);
}
/** Featured */
.ribbon.featured-ribbon span {
  background: #FF0000;
  background: linear-gradient(#FF0000 0%, rgba(140, 10, 16, 0.95) 100%);
}
.ribbon.featured-ribbon span::before {
  border-left: 3px solid rgba(140, 10, 16, 1);
  border-top: 3px solid rgba(140, 10, 16, 1);
}
.ribbon.featured-ribbon span::after {
  border-right: 3px solid rgba(140, 10, 16, 1);
  border-top: 3px solid rgba(140, 10, 16, 1);
}
/** Must Listen */
.ribbon.must-listen-ribbon span,
.ribbon.must-read-ribbon span {
  background: #ff8400;
  background: linear-gradient(#ff8400 0%, rgb(236, 116, 21) 100%);
}
.ribbon.must-listen-ribbon span::before,
.ribbon.must-read-ribbon span::before {
  border-left: 3px solid rgb(242, 145, 62);
  border-top: 3px solid rgb(242, 145, 62);
}
.ribbon.must-listen-ribbon span::after,
.ribbon.must-read-ribbon span::after {
  border-right: 3px solid rgb(242, 145, 62);
  border-top: 3px solid rgb(242, 145, 62);
}

/** Private */

.ribbon.private-ribbon span {
  background: #CA20F5;
  background: linear-gradient(#CA20F5 0%, #9E00FF 100%);
}
.ribbon.private-ribbon span::before {
  border-left: 3px solid #9E00FF;
  border-top: 3px solid #9E00FF;
}
.ribbon.private-ribbon span::after {
  border-right: 3px solid #9E00FF;
  border-top: 3px solid #9E00FF;
}

/** Table of contents */
.toc-placeholder, .toc-container {
  display: inline-block;
}
.table-of-contents {
  display: table;
  background: #f9f9f9;
  border: 1px solid #aaa;
  margin-bottom: 1em;
}

.table-of-contents .toc-head {
  padding: 10px;
}
.table-of-contents .toc-head-text {
  font-weight: bold;
}
.table-of-contents ul li a {
  text-decoration:none;
}
.table-of-contents ul li {
  list-style-type: none;
}
@media screen {
  .table-of-contents .toc-contents {
    display:none;
    margin: 5px;
  }
  .toc-container.sticky {
    position: fixed;
    right: 5px;
    top: 5px;
    opacity: .9;
    transition: right 1s linear;
    z-index: 1000;
  }
  .toc-container.sticky .toc-head {
    background: rgb(97, 97, 97);
    color: #fff;
    text-align: center;
  }
}
@media print {
  .table-of-contents .toc-toggle {
    display:none !important;
  }
}
.table-of-contents .toc-toggle {
  cursor:pointer;
}
.fa-dailymotion::before {
  content: "\f03d";
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
  background: #ff8700 !important;
}
